﻿body {
    background: #fff;
}

#main-checkout.container {
    max-width: 994px;
    padding-left: 15px;
    padding-right: 0px;
    background-color: #fff;
    padding-top: 0;
}

#main-checkout.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 0;
}

#main-checkout .row {
    margin-left: -15px;
    /*margin-right:-15px;*/
    max-width: none;
    /*margin:inherit;*/
}

#main-checkout .expiration-date-row {
    /*margin:auto;*/
}

#main-checkout .form-fields select option {
    color: #000;
}

#main-checkout .form-fields select.ddcountry {
    color: #000;
}

#main-checkout .form-fields select.selectStudio {
    color: #000;
}

/*#main-checkout .form-fields select.selectStudio{
    color: #000;
}*/

@media (min-width: 768px) {
    #main-checkout .enter-payment-title .lock-icon {
        background-position: -25px -35px;
    }
}
/*#main-checkout body, 
.discount-popup
 {
	background: #f5f6f6;
    color:black;
	font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight:inherit;
	line-height: 1.275;
}*/

.mfp-content {
    font-size: 14px;
}

/*//// Forms ////*/

#main-checkout label {
    font-size: 15px;
    color: black;
    font-weight: normal;
}

#main-checkout select.form-control {
    background: inherit;
    cursor: pointer;
    /*padding: 9px 0 9px 12px;*/
    -webkit-appearance: menulist;
}

    #main-checkout select.form-control option:checked {
        color: #000;
    }

#main-checkout #create-account .create-acct-form .promo-code-row {
    margin-left: -25px;
    margin-right: -25px;
    /*padding: 15px 0 7px 45px;*/
}

/* Desktop */
@media (min-width: 992px) {
    #main-checkout #plans-section .plan {
        width: 31.5%;
    }

    #main-checkout.container {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    #main-checkout .tagline {
        font-size: 42px;
    }

    #main-checkout .cta {
        font-size: 18px;
    }
}

#main-checkout h2, .h2 {
    color: #689caa;
    font-size: 1.95em;
    font-style: normal;
}


#main-checkout ul, ol, li {
    /*list-style-type: disc;*/
    margin: 0px 0;
    padding: 0;
}


#main-checkout .container-content-boxed {
    background: #f7f8f8;
    background: #fcfdfd;
    border: 1px solid #e7eaea;
    margin: 1.5em auto;
    max-width: 1020px;
    padding: 0 0 0 10px;
    width: 100%;
}

#main-checkout .container-content-boxed-full {
    max-width: 100%;
}

#newsubpage .container-wrapper {
    padding: 0 0 0 0;
}

#newsubpage .container-fluid {
    padding: 0 1px;
}

#newsubpage .container-content-boxed {
    padding: 0 0 0 0px;
}

#newsubpage .row .content {
    /*padding-left:45px;*/
}

.error:focus {
    outline-width: 0;
}

@media (max-width: 405px) {
    #main-checkout #plans-section .plan .plan-content .desc {
        margin-top: 12px;
    }
}

/* Tablets */
@media (min-width: 768px) {
    #main-checkout section#employee-section {
        margin: 10px 5px 8px 5px;
        border-radius: 4px;
    }

    #main-checkout section#employee-section {
        margin-bottom: 18px;
    }
}

#main-checkout #employee-section .payment-details {
    padding-top: 23px;
}

    #main-checkout #employee-section .payment-details label {
        padding-left: 0;
        vertical-align: top;
        text-transform: inherit;
    }

        #main-checkout #employee-section .payment-details label .error-icon {
            margin-right: 4px;
        }

        #main-checkout #employee-section .payment-details label.error {
            color: #ff0000;
        }



/*#main-checkout #create-account .create-acct-form .keytag-row {
  background-color: #f5f5f5;
  padding: 15px 0 7px 25px;
  max-width:none;
}*/
/* Tablets */
@media (min-width: 768px) {
    #main-checkout section#create-account-admin {
        margin: 10px 5px 8px 5px;
        border-radius: 4px;
    }
}

#main-checkout #create-account-admin {
    /*padding-top: 12px;*/
    padding-bottom: 0;
}

    #main-checkout #create-account-admin .create-acct-admin-form label {
        padding-left: 0;
        vertical-align: top;
        text-transform: inherit;
    }

        #main-checkout #create-account-admin .create-acct-admin-form label .error-icon {
            margin-right: 4px;
        }

        #main-checkout #create-account-admin .create-acct-admin-form label.error {
            color: #ff0000;
        }

    #main-checkout #create-account-admin .create-acct-admin-form .keytag-row {
        background-color: #f5f5f5;
        margin-left: -24px;
        margin-right: -24px;
        padding: 30px 0 1px 30px;
    }

        #main-checkout #create-account-admin .create-acct-admin-form .keytag-row #keytag {
            width: 63%;
            float: left;
            min-width: 150px;
            margin-left: 0;
            border-right: none;
        }

        #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-btn {
            width: 35%;
            border-top-right-radius: 7px;
            border-bottom-right-radius: 7px;
            height: 40px;
            letter-spacing: 0.05em;
            font-weight: 700;
            text-transform: uppercase;
            min-width: 92px;
            background-color: #ffffff;
            border: 2px solid #f99f1b;
            color: #f99f1b;
        }

            #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-btn .rmv-txt {
                display: none;
            }

            #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-btn.applied {
                background-color: #999999;
                border: 0;
                color: #ffffff;
            }

                #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-btn.applied > .rmv-txt {
                    display: inline;
                }

                #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-btn.applied > .apply-txt {
                    display: none;
                }

            #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-btn.visible-xxs {
                min-width: inherit;
                width: 21%;
            }

        #main-checkout #create-account-admin .create-acct-admin-form .keytag-row .keytag-col {
            padding-left: 2px;
            padding-right: 24px;
        }


    #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row {
        background-color: #f5f5f5;
        margin-left: -24px;
        margin-right: -24px;
        padding: 10px 0 25px 30px;
    }

        #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row #promocode {
            width: 63%;
            float: left;
            min-width: 150px;
            margin-left: 0;
            border-right: none;
        }

        #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-btn {
            width: 35%;
            border-top-right-radius: 7px;
            border-bottom-right-radius: 7px;
            height: 40px;
            letter-spacing: 0.05em;
            font-weight: 700;
            text-transform: uppercase;
            min-width: 92px;
            background-color: #ffffff;
            border: 2px solid #f99f1b;
            color: #f99f1b;
        }

            #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-btn .rmv-txt {
                display: none;
            }

            #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-btn.applied {
                background-color: #999999;
                border: 0;
                color: #ffffff;
            }

                #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-btn.applied > .rmv-txt {
                    display: inline;
                }

                #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-btn.applied > .apply-txt {
                    display: none;
                }

            #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-btn.visible-xxs {
                min-width: inherit;
                width: 21%;
            }

        #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row .promo-code-col {
            padding-left: 2px;
            padding-right: 24px;
        }

        #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row #promocode {
            width: 64%;
            border-right: none;
        }

        #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row #promo-errors {
            margin-top: 10px;
        }

            #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row #promo-errors .error-icon {
                margin-top: 3px;
            }

            #main-checkout #create-account-admin .create-acct-admin-form .promo-code-row #promo-errors .error-message {
                vertical-align: top;
                padding-left: 7px;
                color: #ff0000;
            }


    #main-checkout #create-account-admin .create-acct-admin-form .keytag-row #keytag-errors {
        margin-top: 10px;
    }

        #main-checkout #create-account-admin .create-acct-admin-form .keytag-row #keytag-errors .error-icon {
            margin-top: 3px;
        }

        #main-checkout #create-account-admin .create-acct-admin-form .keytag-row #keytag-errors .error-message {
            vertical-align: top;
            padding-left: 7px;
            color: #ff0000;
        }



#main-checkout #myaccount-promo-section .promo-code-row {
    width: 100%;
}


    #main-checkout #myaccount-promo-section .promo-code-row #promocode {
        width: 63%;
        float: left;
        min-width: 150px;
        margin-left: 0;
        border-right: none;
    }

    #main-checkout #myaccount-promo-section .promo-code-row .promo-btn {
        width: 35%;
        border-top-right-radius: 7px;
        border-bottom-right-radius: 7px;
        height: 40px;
        letter-spacing: 0.05em;
        font-weight: 700;
        text-transform: uppercase;
        min-width: 92px;
        background-color: #ffffff;
        border: 2px solid #f99f1b;
        color: #f99f1b;
    }

        #main-checkout #myaccount-promo-section .promo-code-row .promo-btn .rmv-txt {
            display: none;
        }

        #main-checkout #myaccount-promo-section .promo-code-row .promo-btn.applied {
            background-color: #999999;
            border: 0;
            color: #ffffff;
        }

            #main-checkout #myaccount-promo-section .promo-code-row .promo-btn.applied > .rmv-txt {
                display: inline;
            }

            #main-checkout #myaccount-promo-section .promo-code-row .promo-btn.applied > .apply-txt {
                display: none;
            }

        #main-checkout #myaccount-promo-section .promo-code-row .promo-btn.visible-xxs {
            min-width: inherit;
            width: 21%;
        }

    #main-checkout #myaccount-promo-section .promo-code-row .promo-code-col {
        float: left;
        padding-left: 2px;
        padding-right: 24px;
    }

    #main-checkout #myaccount-promo-section .promo-code-row #promocode {
        width: 64%;
        border-right: none;
    }

    #main-checkout #myaccount-promo-section .promo-code-row #promo-errors {
        margin-top: 10px;
    }

        #main-checkout #myaccount-promo-section .promo-code-row #promo-errors .error-icon {
            margin-top: 3px;
        }

        #main-checkout #myaccount-promo-section .promo-code-row #promo-errors .error-message {
            vertical-align: top;
            padding-left: 7px;
            color: #ff0000;
        }

#main-checkout #myaccount-promo-section .promoinput {
    float: left;
    height: 40px;
    width: 63%;
}


#myaccount-promo-section2 .brdr .savechanges {
    width: 97%;
    border: 2px solid #8cc542;
    background: #ffffff none;
    letter-spacing: 0.02em;
    /*font-weight: bold;*/
    height: 50px;
    color: #8cc542;
    border-radius: 7px;
    min-width: 185px;
}

#myaccount-promo-section2 .brdr .allfieldsvalid {
    color: #ffffff;
    background: #8cc542;
}

#myaccount-promo-section2 .brdr .cancelsub {
    width: 97%;
    background-color: transparent;
    color: #d9534f;
    letter-spacing: 0.02em;
    /*font-weight: bold;*/
    height: 50px;
    border-radius: 7px;
    min-width: 185px;
}

#myaccount-promo-section2 .brdr .allfieldsvalid {
    color: #ffffff;
    background: #8cc542;
}


/* Tablets */
@media (min-width: 768px) {
    #myaccount-promo-section2 .brdr .savechanges {
        background-color: #ffffff;
        color: #8cc542;
        border: 2px solid #8cc542;
        /*min-width: 125px;*/
        width: 125px;
        margin-top: 2%;
    }

    #myaccount-promo-section2 .brdr .allfieldsvalid {
        color: #ffffff;
        background: #8cc542;
    }

    #myaccount-promo-section2 .brdr .cancelsub {
        background-color: transparent;
        width: 125px;
        margin-top: 2%;
    }

    #main-checkout input.error,
    #main-checkout select.error {
        border-color: #dce1e5;
    }
}

.tab-pane > div {
    padding-left: 0;
    padding-right: 15px;
}



.promoappymodal-container {
    font-family: "Lato", sans-serif;
}

    .promoappymodal-container .mfp-content .mfp-close {
        color: #ffffff;
        top: 3px;
        font-weight: 100;
        font-size: 33px;
        font-family: sans-serif;
    }

    .promoappymodal-container .checkout-popup {
        position: relative;
        background: #ffffff;
        width: auto;
        max-width: 640px;
        margin: 20px auto;
        padding-bottom: 20px;
        min-height:220px;
    }

        .promoappymodal-container .checkout-popup .pad-left {
            padding-left: 30px;
        }

        .promoappymodal-container .checkout-popup .col-xs-12.pad-left {
            padding-left: 40px;
            padding-right: 35px;
            text-align: justify;
            text-justify: inter-word;
        }

        .promoappymodal-container .checkout-popup h3 {
            background-color: #8dc24a;
            font-weight: 500;
            font-size: 16px;
            color: #ffffff;
            margin: 0;
            padding: 18px 0;
        }

        .promoappymodal-container .checkout-popup .intro {
            padding-top: 26px;
            font-size: 16px;
        }

        .promoappymodal-container .checkout-popup input {
            height: 34px;
            padding-left: 15px;
            width: 59%;
            border-radius: 0;
            border: 1px solid #babcbe;
            color: #000000;
            font-size: 15px;
            box-shadow: none;
        }

        .promoappymodal-container .checkout-popup button.discount-btn {
            height: 34px;
            width: 35%;
            background-color: #ffffff;
            border: 2px solid #f99f1b;
            color: #f99f1b;
            text-transform: uppercase;
            letter-spacing: 0.05em;
            text-align: center;
            vertical-align: top;
            margin-left: -3px;
            border-top-right-radius: 2px;
            border-bottom-right-radius: 2px;
        }

        .promoappymodal-container .checkout-popup h4 {
            font-size: 14px;
            font-weight: 900;
            margin-bottom: 2px;
        }

        .promoappymodal-container .checkout-popup p {
            font-size: 14px;
        }

        .promoappymodal-container .checkout-popup #errors {
            padding-top: 7px;
        }

            .promoappymodal-container .checkout-popup #errors .error-icon {
                background: transparent url("../images/error-icon.svg") no-repeat left top;
                width: 17px;
                height: 17px;
                display: inline-block;
                margin-top: 1px;
            }

            .promoappymodal-container .checkout-popup #errors .error-message,
            .promoappymodal-container .checkout-popup #errors a,
            .promoappymodal-container .checkout-popup #errors a:visited {
                vertical-align: top;
                padding-left: 7px;
                color: #ff0000;
            }

            .promoappymodal-container .checkout-popup #errors a {
                text-decoration: underline;
            }

    .promoappymodal-container .keytag {
        background: #ffffff url("../images/myw-sprite.png") no-repeat -393px -22px;
        width: 99px;
        height: 185px;
        display: inline-block;
        position: absolute;
        top: 13px;
        right: 43px;
    }

    .promoappymodal-container .discount-btn.active {
        background-color: #f99f1b;
    }

    .promoappymodal-container ul {
        padding-left: 17px;
    }

    .promoappymodal-container .disclaimer {
        color: #8dc24a;
        font-size: 14px;
    }




    .promoappymodal-container .promo-code-row {
        /*background-color: #f5f5f5;
        margin-left: -24px;
        margin-right: -24px;
        padding: 10px 0 25px 30px;*/
        padding: 10px 0 0 20px;
    }

        .promoappymodal-container .promo-code-row #promocodemodal {
            /*width: 63%;
            float: left;
            min-width: 150px;
            margin-left: 0;
            border-right: none;*/
            height: 40px;
            width: 63%;
            float: left;
        }

        .promoappymodal-container .promo-code-row .promomodal-btn {
            width: 35%;
            border-top-right-radius: 7px;
            border-bottom-right-radius: 7px;
            height: 40px;
            letter-spacing: 0.05em;
            font-weight: 700;
            text-transform: uppercase;
            min-width: 92px;
            background-color: #ffffff;
            border: 2px solid #f99f1b;
            color: #f99f1b;
        }

            .promoappymodal-container .promo-code-row .promomodal-btn .rmv-txt {
                display: none;
            }

            .promoappymodal-container.promo-code-row .promomodal-btn.applied {
                background-color: #999999;
                border: 0;
                color: #ffffff;
            }

            .promoappymodal-container .promo-code-row .promomodal-btn.visible-xxs {
                min-width: inherit;
                width: 21%;
            }

        .promoappymodal-container .promo-code-row .promo-code-col {
            float: left;
            /*width: 60%;*/
            padding-left: 2px;
            padding-right: 24px;
            /*min-width: 53%;*/
        }

        .promoappymodal-container .promo-code-row #promocode {
            width: 64%;
            border-right: none;
        }

        .promoappymodal-container .promo-code-row #promo-errors {
            margin-top: 10px;
        }

            .promoappymodal-container .promo-code-row #promo-errors .error-icon {
                margin-top: 3px;
            }

            .promoappymodal-container .promo-code-row #promo-errors .error-message {
                vertical-align: top;
                padding-left: 7px;
                color: #ff0000;
            }
